alpm-mtree(1)

NAME
alpm-mtree - Library and command line interface for the parsing and writing of ALPM-MTREE files

SYNOPSIS
alpm-mtree [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Library and command line interface for the parsing and writing of ALPM-MTREE files

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

alpm-mtree-format(1)
    Read an MTREE file and return it in another file format

alpm-mtree-validate(1)
    Validate an MTREE file

alpm-mtree-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.3.3

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Jagoda Ślązak <j-g00da@archlinux.org>, Orhun Parmaksız <orhun@archlinux.org>